Bug 69928 - Companion apps to openh323
Summary: Companion apps to openh323
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: openh323 (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL: http://www.openh323.org/code.html
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-26 15:02 UTC by Alec Voropay
Modified: 2007-03-27 03:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-02 22:13:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alec Voropay 2002-07-26 15:02:21 UTC
Description of Problem:
Is it possible to do SRPMS of another OpenH323 apps from
http://www.openh323.org/code.html


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Alexander Larsson 2002-08-07 09:39:36 UTC
I'm really only interested in openh323 for the sake of GnomeMeeting. What other
app are you interested in, and what would you use it for?



Note You need to log in before you can comment on or make changes to this bug.